@media only screen and (max-width:1430px){
    /***** layout *****/
    header {padding: 0 30px;}    
    header .depth {padding: 20px 30px 40px;}
    
    footer .wrap{width: 100%; padding: 70px 30px;}
    footer .f_logo {left: 30px;}
    
    
    
    
    /***** main *****/
    /* main common */
    #main_container .wrap {width: 100%; padding: 120px 30px;}
    
    .main_visual .swiper-slide{background-position: center;}
    
    .newsticker_wrap{width: 94%; margin-left: -47%;}
    
    .main_sect01 li a {padding: 20px 53px;}
    .main_sect01 li div{font-size: 28px;}
    
    .main_sect05 ul li {width: 18%; padding: 30px 25px;}
    
    
    
    
    /***** sub *****/
    /* sub common */
    #sub_container .wrap {width: 100%; padding: 120px 30px;}
    
    
    /* 센터소개 */
    .about .sect01 .ic_box ul {padding: 80px 120px 40px;}
    .about .sect02 .con > div {top: -180px;}
    
    .appoint .sub_tlt {left: 30px;}
    
    
    /* 교육강의 */
    .edu_lecture_cmn .sect02 li {max-width: 16rem;}
    .edu_lecture_cmn .sect02 li.left{left: 50%;}
    .edu_lecture_cmn .sect02 li.right{right: 50%;}
    .edu_lecture_cmn .sect02 li.txt01{transform: translateX(-230%);}    
    .edu_lecture_cmn .sect02 li.txt02 {transform: translate(-297%,-50%);}
    .edu_lecture_cmn .sect02 li.txt03{transform: translateX(-230%);}
    .edu_lecture_cmn .sect02 li.txt04{transform: translateX(230%);}
    .edu_lecture_cmn .sect02 li.txt05{transform: translate(297%,-50%);}
    .edu_lecture_cmn .sect02 li.txt06 {transform: translateX(230%);}
    .edu_lecture_cmn .sect02 li.txt02,
    .edu_lecture_cmn .sect02 li.txt05{width: 13rem}

}



@media only screen and (max-width:1260px){
    /***** layout *****/
    header .logo{width: 160px;}
    header nav,
    header .depth .wrap{width: 750px;}
    
    
    
    /***** main *****/
    /* main common */
    #main_container .wrap {padding: 100px 30px;}
    .main_tlt {padding-bottom: 50px;}
    
    .main_visual .swiper-slide{height: 750px; background-size: cover}
    .main_visual .slide01 .big{font-size: 70px;}
    .main_visual .slide01 .sub_txt {font-size: 28px;}
    .main_visual .cmn_slide .big {font-size: 100px;}
    
    .main_sect01 li {background-size: 100% 100%;}
    .main_sect01 li a {padding: 15px 34px;}
    .main_sect01 li div {font-size: 26px;}
    .main_sect01 li p {padding: 5px 0 15px;}
    
    .main_cmn .con li {width: 14.5%;}
    
    .main_sect05 ul li {padding: 25px 15px;}
    .main_sect05 ul li div{ width: 70px; margin: 0 auto;}
    
    .main_sect07 .wrap .l_box{width: 45%}
    .main_sect07 .wrap .r_box {width: 55%; padding-left: 40px;}
    .main_sect07 .r_box .sns a{font-size: 0.9em;}
    
    
    /***** sub *****/
    /* sub common */
    .sub_visual .wrap {height: 400px;}
    #sub_container .wrap {padding: 100px 30px;}
    .sub_tlt {padding-bottom: 50px;}
    
    /* 센터소개 */
    .about .sect01 .ic_box > div {font-size: 70px;}
    .about .sect01 .ic_box ul {margin-top: -40px; padding: 80px 70px 40px;}
    .about .sect01 .ic_box ul li div{width: 60px; margin: 0 auto}
    .about .sect02 .con > div {top: -170px; width: 500px;}
    .about .sect03 .teacher .img_box {width: 360px; left: 0}
    .about .sect03 .teacher .txt_box {padding: 60px 50px 60px 340px;}
    .about .sect03 .teacher .txt_box .t_name .big {font-size: 50px;}
    .about .sect03 .teacher .l_box {min-width: 340px;}
    
    .appoint .con {padding-left: 420px;}
    .agree_info .modal_body > div{height: 400px; overflow-y: scroll;}
    
    
    
    /* 심리상담 */
    .psy_counsel_everyone .con li {width: 14%;}
    
    
    /* 교육/강의 */
    .strat .sect01 li .txt_box { padding: 25px 20px;}
    
    .edu_lecture_cmn .sect02 .img_box {width: 68%;}
    .edu_lecture_cmn .sect02 li {max-width: 13rem; }
    .edu_lecture_cmn .sect02 li.txt01 {transform: translateX(-238%);}
    .edu_lecture_cmn .sect02 li.txt02 {transform: translate(-315%, -50%)}
    .edu_lecture_cmn .sect02 li.txt03{ transform: translateX(-238%);}
    .edu_lecture_cmn .sect02 li.txt04 {transform: translateX(238%);}
    .edu_lecture_cmn .sect02 li.txt05 {transform: translate(315%, -50%);}
    .edu_lecture_cmn .sect02 li.txt06 {transform: translate(238%, 18%);}
    .edu_lecture_cmn .sect02 li.txt02,
    .edu_lecture_cmn .sect02 li.txt05 {width: 10rem;}
    
    
    /* 커뮤니티 */
    .board_list .item .sbj {width: 88%;}
    #big_thum.board_list .txt_box .sbj {width: 100%;}
    
} 



@media only screen and (max-width:1024px){
    /***** layout *****/
    body{font-size: 17px;}    
    
    
    /***** sub *****/
    /* 센터소개 */
    .about .sect03 .teacher > li {margin-top: 40px;}
    
    
    /* 교육강의 */
    .edu_lecture_cmn .sect02 .img_box {width: 63%;}
    .edu_lecture_cmn .sect02 li.txt01 {transform: translateX(-222%);}
    .edu_lecture_cmn .sect02 li.txt02 {transform: translate(-294%, -50%);}
    .edu_lecture_cmn .sect02 li.txt03 {transform: translateX(-222%);}
    .edu_lecture_cmn .sect02 li.txt04 {transform: translateX(221%);}
    .edu_lecture_cmn .sect02 li.txt05 {transform: translate(290%, -50%);}
    .edu_lecture_cmn .sect02 li.txt06 {transform: translate(222%, 18%);}
    
    
    /* 게시판 */
    .board_list .item .sbj {padding: 0 40px;}
    
}

@media only screen and (max-width:980px){
    /***** layout *****/    
    body{font-size: 16px;}
    header > .wrap {height: 65px;}
    header nav,
    header .depth .wrap{display: none;}
    .btn_menu{display: block;}
    
    footer .wrap {padding: 50px 30px;    }
    footer .f_logo {width: 90px; top: 50px;}
    footer .txt_box {padding-left: 140px;}    
    
    
    
    /***** main *****/
    .main_tlt h2 {font-size: 36px;}
    
    .main_visual {margin-top: 65px;}
    .main_visual .swiper-slide {height: 600px;}
    .main_visual .slide01 .big {font-size: 60px; padding-bottom: 30px;}
    .main_visual .cmn_slide .big {font-size: 80px; padding-bottom: 20px;}
    .main_visual .cmn_slide li {padding-left: 70px;}
    .main_visual .cmn_slide li:before {left: 35px;}
    .main_visual .cmn_slide li .ic {width: 70px;}
    
    .main_cmn .con {max-width: 620px; margin: 0 auto;gap: 30px;}
    .main_cmn .con li {width: calc(33.33% - 30px)}
    
    .main_sect05 ul {max-width: 600px; margin: 0 auto; justify-content: center; flex-wrap: wrap; gap:30px;}
    .main_sect05 ul li {width: calc(33.33% - 30px);border-radius: 15px;}
    
    .main_sect06 .bubble_wrap {padding-top: 40px;}
    .main_sect06 .bubble_wrap .profile{width: 60px; bottom: -20px;}
    .main_sect06 .bubble_wrap .l_box {padding-left: 100px;}
    .main_sect06 .bubble_wrap .r_box {padding-right: 100px;}
    .main_sect06 .bubble_wrap .bubble .b_box > div{padding: 18px;}
    
    .main_sect07 .wrap {display: block;}
    .main_sect07 .wrap > div {float: none; width: 100% !important; display: block;}
    .main_sect07 .wrap .l_box #map{height: 400px;}
    .main_sect07 .wrap .r_box {padding-left: 0; padding-top: 40px;}
    
    
    /***** sub *****/
    /* sub common */
    .sub_visual .txt_box h2 {font-size: 40px;}
    .sub_tlt {padding-bottom: 40px;}
    .sub_tlt h3 {font-size: 34px;}
    .sub_tlt p {padding-top: 12px;}
    
    /* 센터소개 */
    .about .sect01 .ic_box > div {font-size: 50px;}
    .about .sect01 .ic_box ul {margin-top: -30px; padding: 50px 50px 30px;}
    .about .sect02 .con > div {top: -150px;width: 430px;}
    
    .about .sect03 .teacher > li{min-height: inherit}
    .about .sect03 .teacher .img_box {width: 270px;left: 15px;}
    .about .sect03 .teacher .txt_box {padding: 50px 40px 50px 260px;}
    .about .sect03 .teacher .txt_box .t_name {padding-bottom: 30px;}
    .about .sect03 .teacher .txt_box .t_name .big {font-size: 40px;}
    .about .sect03 .teacher .l_box {min-width: 300px; padding-right: 30px;}
    
    
    /* 학습상담 */
    .study_cmn .study_box {gap: 1.5rem 2%;}
    .study_cmn .study_box li .txt_box {padding: 30px 20px;}
    
    /* 심리상담 */
    .psy_counsel_cmn .main_cmn .con {flex-wrap: wrap;justify-content: center;}
    .psy_counsel_everyone .con li{width: calc(25.33% - 30px);}
    
    
    /* 교육강의 */
    .edu_lecture_cmn .sect02 .con.pc{display: none;}
    .edu_lecture_cmn .sect02 .con.m{display: block;}
    .edu_lecture_cmn .sect02 .m > div{position: relative; display: flex; align-items: center;}
    .edu_lecture_cmn .sect02 .m .blue{margin-bottom: 30px}
    .edu_lecture_cmn .sect02 .m .img_box {left: 0; top: 0; width: 160px;}
    .edu_lecture_cmn .sect02 .m ul {position: relative; padding-left:30px;width: 100%;height: inherit;top: 0;}
    .edu_lecture_cmn .sect02 .m li{position: relative; max-width: inherit; width: 100%; text-align: left;padding-left: 10px;}
    .edu_lecture_cmn .sect02 .m li:before{position: absolute; top: 0.6em; left: 0; content: ""; display: block; width: 3px; height: 3px; background-color: #30d9e4;border-radius: 50%;}
    .edu_lecture_cmn .sect02 .m .green li:before{background-color: #87d748}
    
    
    
    /* 게시판 */
    .board_list .item {padding: 10px;}
    .board_cmn .sbj span {margin-right: 10px; font-size: 14px;}
    
    #board_view .sbj_box .sbj {font-size: 26px;}
    #board_view .sbj_box .date {padding-top: 10px;}
    #board_view .con_box {padding: 30px 20px}
    
    #big_thum.board_list .txt_box {padding: 12px 10px 10px;}
    
}

@media only screen and (max-width:860px){
    /***** layout *****/
    header {padding: 0 20px;}
    header > .wrap {height: 60px;}
    
    footer .f_logo {top: 40px;}
    footer .wrap {padding: 40px 20px;}
    footer .txt_box ul li {padding: 5px 50px 5px 0;}
    footer .txt_box ul li:after {right: 22px;}
    
    
    /***** main *****/
    #main_container .wrap {padding: 80px 20px;}
    
    .main_visual {margin-top: 60px;}
    .main_visual .swiper-slide {height: 600px;}
    .main_visual .swiper-slide .txt_box {margin-top: -60px;}
    .main_visual .slide01 .sub_txt {font-size: 24px;}
    .main_visual .slide01 .sub_txt span {display: inline-block; width: 30px;}
    .main_visual .slide01 .big {font-size: 50px; padding-bottom: 20px;}
    .main_visual .cmn_slide .big {font-size: 70px;}
    
    
    .newsticker_wrap {padding: 18px 18px;border-top-left-radius: 25px; border-top-right-radius: 25px;}
    .newsticker_wrap .tlt {top: 17px;left: 30px;font-size: 20px;}
    .newsticker ul {padding-left: 120px;}
    .newsticker ul li a .sbj{padding-right: 85px;}
    
    
    /***** sub *****/
    .sub_visual .txt_box {padding-top: 60px;}
    .sub_visual .txt_box img{width: 50px; margin: 0 auto}
    .sub_visual .txt_box h2 {padding: 10px 0;}
    #sub_container .wrap {padding: 60px 20px;}
    
    
    /* 센터소개 */
    .about .sect01 .ic_box {width: 100%;}
    .about .sect01 .ic_box ul {padding: 50px 130px 30px;}
    .about .sect01 .r_box {position: relative; margin-top: 40px;}
    
    .about .sect02 .con > div {width: 370px;top: -130px;right: 30px;}
    .about .sect03 .teacher > li {margin-top: 60px;}
    .about .sect03 .teacher .img_box {width: 270px;left: 50%;top: -40px;bottom: auto;margin-left: -135px;}
    .about .sect03 .teacher .txt_box {padding: 280px 40px 50px;}
    
    .appoint .sub_tlt {position: relative;top: 0;left: 0;text-align: center;}
    .appoint .con {padding-left: 0;}
    .agree_info{max-width: inherit; width: 80%}
    
    
    /* 학습상담 */
    .study_cmn .study_box li .step {padding: 15px;}
    .study_cmn .study_box li .txt_box .ic{width: 70px;display: inline-block;}
    .study_cmn .study_box li .txt_box .sbj {padding: 20px 0 10px;}
    
    
    /* 심리상담 */
    .psy_counsel_cmn .program table th {padding: 10px;}
    .psy_counsel_cmn .program td {padding: 15px 20px;}
    
    
    /* 심리검사 */
    .psy_test_cmn .sect01 ul {gap: 30px;}
    .psy_test_cmn .sect01 li {width: calc((100% - 90px) / 4);}
    .psy_test_cmn .sect02 .con > li > div:first-child{width: 26%;}
    .psy_test_cmn .sect02 .txt_box .t_box .star span{display: inline-block; width: 18px}
    
    
    /* 교육강의 */
    .strat .sect01 li {width: 48%;margin-bottom: 60px;}
    .strat .sect01 li .txt_box {padding: 20px 10px;}
    .strat .sect01 li .txt_box p {padding-left: 80px;}
    
    .edu_lecture_cmn .cmn_layout .txt_box {padding: 0 20px;}
    .edu_lecture_cmn .cmn_layout .txt_box div {padding-bottom: 60px;}
    .edu_lecture_cmn .cmn_layout .txt_box div:after {top: 50px;}
    
    
    /* 게시판 */
    .board_list .item .sbj {padding: 0 30px 0 40px;width: 86%;}
    #board_view .sbj_box {padding: 20px 20px;}    
    #write .form_list .f_box {padding-left: 110px;}
}


@media only screen and (max-width:768px){
    /***** layout *****/
    footer .f_logo {position: relative; width: 70px; top: 0; left: 0; margin: 0 auto;}
    footer .txt_box {padding-left: 0;padding-top: 30px; text-align: center;}
    footer .txt_box ul {justify-content: center;}
    footer .txt_box ul li {padding: 5px 10px 5px 0;}
    footer .txt_box ul li:after{display: none;}
    
    
    
    /***** main *****/
    #main_container .wrap {padding: 60px 20px;}
    .main_tlt h2 {font-size: 32px;}
    .main_tlt p {padding-top: 15px;}
    
    .main_visual .swiper-slide .txt_box {width: 100%; padding: 0 60px;}
    .main_visual .swiper-slide .txt_box p br{display: none}    
    .main_visual .cmn_slide .big {font-size: 60px;}
    .main_visual .cmn_slide ul {justify-content: space-around;}
    .main_visual .cmn_slide li{display: block; text-align: center;}
    .main_visual .cmn_slide li:before {content: ""; width: 1px; height: 40%; top: 50%; margin-top: -20%;background-color: rgba(255, 255, 255, .4);}
    .main_visual .cmn_slide li span{display: inline-block;}
    .main_visual .cmn_slide li .ic {width: 40px; display: inline-block; margin-bottom: 10px; padding-right: 0;}
    
    .newsticker_wrap .tlt{top: 22px; left: 20px; font-size: 18px}
    .newsticker ul {padding-left: 90px;padding-right: 0;}
    .newsticker ul li{height: 40px;}
    .newsticker ul li a {float: none; width: 100%;}
    .newsticker ul li a:first-child {margin-right: 0;margin: 5px 0;}
    .newsticker ul li a.last:before{display: none}
    
    
    .main_sect01 li {width: 48%; margin: 1%; background-size: 100% auto;}
    .main_sect01 li a {padding: 20px 20px;}
    .main_sect01 li div {font-size: 24px;}
    
    .main_cmn .main_tlt img {top: 10px; width: 150px;}
    .main_cmn .con {gap: 15px;}
    .main_cmn .con li {width: calc(33.33% - 10px);}
    .main_cmn .con li p {padding-top: 12px;}
    
    
    .main_sect05 ul {gap: 15px;}
    .main_sect05 ul li {width: calc(33.33% - 10px);}
    
    .main_sect06 .bubble_wrap .bubble .b_box > div {min-width: inherit;}
    
    .main_sect07 .l_box #map {height: 350px;}
    .main_sect07 .r_box ul li {padding: 20px 0;}
    
    
    
    /***** sub *****/
    .sub_visual .wrap {height: 340px;}
    .sub_visual .txt_box h2 {font-size: 32px;}
    .sub_visual .txt_box p br{display: none;}
    .sub_tlt {padding-bottom: 30px;}
    .sub_tlt h3 {font-size: 28px;}
    
    
    /* 센터소개 */
    .about .sect01 .ic_box ul {padding: 50px 50px 30px;}
    .about .sect01 .txt_box div > span {width: 30px;}
    .about .sect01 .txt_box .l_img {left: 30px;}
    .about .sect01 .txt_box .r_img {right: 30px;}
    .about .sect02 {margin-top: 60px;}
    .about .sect02 .con > div {width: 250px;top: -80px;}
    .about .sect03 .teacher > li {border-radius: 40px;}
    .about .sect03 .teacher .cb {display: block;}
    .about .sect03 .teacher .img_box {width: 200px;top: -30px;margin-left: -100px;}
    .about .sect03 .teacher .txt_box {padding: 210px 25px 40px;}
    .about .sect03 .teacher .txt_box .t_name .big {font-size: 30px;}
    .about .sect03 .teacher .txt_box .t_name .categ {padding-left: 10px; font-size: 1.25em;}
    .about .sect03 .teacher .r_box{padding-top: 30px; margin-top: 30px; border-top: 1px solid #fafafa}
    
    
    /* 학습상담 */
    .study_cmn .sub_tlt .time{font-size: 16px}
    .study_cmn .study_box {gap: .8rem 2%;}
    .study_cmn .study_box li {width: 48.5%;}
    .study_cmn .study_box li .step {padding: 10px;}
    .study_cmn .study_box li .txt_box {padding: 25px 20px;}
    
    
    /* 심리검사 */
    .psy_test_cmn .sect01 ul {gap: 25px 20px}
    .psy_test_cmn .sect01 li {width: calc((100% - 40px) / 3);}
    .psy_test_cmn .sect01 li .txt_box {padding-top: 15px;}
    .psy_test_cmn .sect02 .con > li > div:first-child {width: 40%;}
    .psy_test_cmn .sect02 .txt_box {width: 100%;padding-left: 40px;}
    
    
    /* 교육강의 */
    .strat .sect01 li {margin-bottom: 40px;}
    .strat .sect01 li .txt_box {padding: 15px 5px 20px;}
    .strat .sect01 li .txt_box div {position: relative;padding: 6px 15px;font-size: 1em;}
    .strat .sect01 li .txt_box p {padding-left: 0; padding-top: 10px;}
    .strat .sect01 li:last-child{padding-bottom: 15px;}
    .strat .sect01 li:last-child > div:first-child{max-width: 213px;}
    .strat .sect01 li:last-child .txt_box {padding-left: 30px;}
    
    .edu_lecture_cmn .cmn_layout li {display: block; padding-top: 40px;}
    .edu_lecture_cmn .cmn_layout li > div {width: 100%;}
    .edu_lecture_cmn .cmn_layout .txt_box {padding: 10px;}
    .edu_lecture_cmn .cmn_layout .txt_box div {padding-bottom: 50px; padding-top: 20px;}
    .edu_lecture_cmn .cmn_layout .txt_box div:after {top: 63px;}
    
    /* 게시판 */
    .board_cmn .sbj span {padding: 5px 8px;}
    #board_view .con_box{min-height: 200px;}
    #board_view .sbj_box .sbj {font-size: 22px;}
    #board_view .prev-next-list ul li {position: relative;padding: 15px;}  
    #board_view .prev-next-list ul li .list {padding-left: 110px;}
    #big_thum.board_list .item {width: 50%;}
    #big_thum.board_list .txt_box {padding: 12px 6px 10px;}
    .comment_area .cmt_list li{padding: 20px; border-radius: 18px;}
    .comment_area .cmt_list .user_info .u_img {width: 50px;height: 50px;}
    #qna .item_info .count {padding-right: 25px;}
}


@media only screen and (max-width:499px){
    /***** layout *****/
    body{font-size: 15px;}
    
    
    
    /***** main *****/
    .main_tlt {padding-bottom: 30px;}
    .main_tlt h2 {font-size: 28px;}
    
    .main_visual .swiper-slide .txt_box {padding: 0 45px;}
    .main_visual .slide01 .big {padding-top: 15px; font-size: 40px;}
    .main_visual .slide01 .sub_txt {font-size: 20px; line-height: 1.3;}
    .main_visual .cmn_slide .big {font-size: 50px; padding-bottom: 15px;}
    .main_visual .cmn_slide ul {padding-top: 40px;}
    .main_visual .cmn_slide li {padding-left: 40px;}
    .main_visual .cmn_slide li:before {left: 20px;}
    
    .swiper-button-prev:after,
    .swiper-button-next:after{font-size: 30px !important}
    
    .newsticker_wrap {padding: 14px 18px;}
    .newsticker ul li a .sbj:before {top: 0px; font-size: 0.9em;}
    
    .main_sect01 li {background-size: 100% auto;}
    .main_sect01 li div {font-size: 20px; padding-bottom: 10px;}
    .main_sect01 li p{display: none}
    .main_sect01 li span{width: 30px; display: inline-block;}
    
    .main_sect05 ul li {width: calc(50% - 10px);}
    
    .main_sect06 .bubble_wrap .profile {width: 50px; bottom: -10px;}
    .main_sect06 .bubble_wrap .l_box {padding-left: 80px;}
    .main_sect06 .bubble_wrap .r_box {padding-right: 80px;}
    
    .main_sect07 .r_box .sns{flex-wrap: wrap}
    .main_sect07 .r_box .sns a {margin-right: 9px;}
    .main_sect07 .r_box .sns a img{width: 12px;margin-left: 3px !important;}
    .main_sect07 .r_box .btn_kakao span {padding-right: 4px; padding-left: 4px;}
    
    
    
    /***** sub *****/
    .sub_visual .txt_box h2 {font-size: 28px;}
    #sub_container .wrap {padding: 60px 15px;}
    .sub_tlt h3 {font-size: 24px;}
    .sub_tlt p {padding-top: 7px;}
    .sub_tlt p br{display: none;}
    
    /* 센터소개 */
    .about .sect01 .r_box {margin-top: 20px;}
    .about .sect01 .ic_box > div {font-size: 40px;}
    .about .sect01 .ic_box ul {padding: 40px 32px 30px; margin-top: -20px;}
    .about .sect01 .ic_box ul li div {width: 40px;}
    .about .sect01 .txt_box {padding-top: 50px;}
    .about .sect01 .txt_box > div {padding: 0 40px;}
    .about .sect02 {margin-top: 0;}
    .about .sect02 .con {padding-top: 20px;}
    .about .sect02 .con > div {display: none;}
    .about .sect03 .teacher > li {margin-top: 40px;}
    .about .sect03 .teacher .txt_box {padding: 165px 20px 35px;}
    .about .sect03 .teacher .img_box {width: 140px; top: -20px; margin-left: -70px;}
    
    .appoint li {padding: 10px 10px;}
    .appoint li > label {left: 10px;}
    .appoint li .f_box {padding-left: 80px;}
    
    
    
    /* 학습상담 */
    .study_cmn .study_box li{border-radius: 18px;}
    .study_cmn .study_box li .txt_box {padding: 20px 14px;}
    .study_cmn .study_box li .txt_box .ic {width: 50px;}    
    .study_child .sub_tlt h3{padding-bottom: 10px; display: block}
    
    
    /* 심리상담 */
    .psy_test_cmn .sect01 li {width: calc((100% - 20px) / 2);}
    .psy_test_cmn .sect02 .con > li{flex-wrap: wrap}
    .psy_test_cmn .sect02 .con > li > div:first-child {width: 50%; margin: 0 auto;}
    
    .psy_test_cmn .sect02 .txt_box {padding-left: 0; padding-top: 30px;}
    .psy_test_cmn .sect02 .txt_box .t_box {flex-wrap: wrap;justify-content: center;}
    .psy_test_cmn .con > li .txt_box .sbj{padding-bottom: 5px}
    .psy_test_cmn .sect02 .txt_box .t_box .time {padding-right: 10px;padding-bottom: 5px}
    .psy_test_cmn .sect02 .txt_box .t_box .star {padding-left: 0;}
    
    /* 교육학습 */
    .strat .sect01 li {width: 100%;}
    .strat .sect01 li:last-child{display: block}
    .strat .sect01 li:last-child .txt_box {padding-left: 0;}
    .edu_lecture_cmn .sect02 .m .img_box {width: 140px;}
    .edu_lecture_cmn .sect02 .m ul {padding-left: 25px;}
    
    /* 게시판 */
    #write .form_list {margin-bottom: 20px;}
    #write .form_list label {position: relative; left: 0; top: 0; padding-bottom: 10px;}
    #write .form_list .f_box {padding-left: 0;}
    
}


